@charset "UTF-8";
/* CSS Document */

body {
    overflow-x: hidden;
    margin-bottom: 30px;
}

header {
    padding: 5px 10px;
}

.logo {
    float: left;
}

.logo a {
    width: 280px;
    height: 55px;
    text-indent: -99999em;
    -webkit-transition: width 2s;
    /* Safari */

    transition: width 2s;
}

.right-nav {
    float: right;
    padding: 15px 0px;
    position: relative;
}

.city-dropdown {
    display: inline-block;
    padding: 0px;
    font-size: 18px;
    color: #333;
    text-decoration: none;
}

.city-dropdown:hover {
    font-size: 18px;
    color: #333;
    text-decoration: none;
}

.city-dropdown:focus {
    text-decoration: none;
}

.right-nav a.city-menu {
    display: inline-block;
    padding: 0px 25px 0px 0px;
    font-size: 18px;
    color: #333;
    text-decoration: none;
}

.right-nav .dropdown-menu {
    right: 0px;
    left: auto;
    padding: 20px 0px;
}

.right-nav .dropdown-menu:after,
.right-nav .dropdown-menu:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.right-nav .dropdown-menu:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 10px;
    margin-left: -10px;
}

.right-nav .dropdown-menu:before {
    border-color: rgba(153, 153, 153, 0);
    border-bottom-color: #999;
    border-width: 11px;
    margin-left: -11px;
}

.nav-menu {
    display: inline-block;
    vertical-align: top;
    margin-left: 30px;
    text-decoration: none;
}

.nav-menu:hover {
    text-decoration: none;
}

.nav-menu:focus {
    text-decoration: none;
}

.contentsection {
    width: 100%;
    -webkit-transition: .25s;
    transition: .25s;
}

.steps {
    background-color: #02A950;
    margin-bottom: 30px
}

.steps img {
    margin: 0 auto 10px;
}

.icon-section {
    padding: 40px 0px;
    text-align: center;
    background: #ccc;
    -webkit-transition: width 2s;
    /* Safari */

    transition: width 2s;
    margin-top: 150px;
    margin-bottom: 100px;
}

.icons {
    max-width: 225px;
    max-height: 225px;
    display: inline-block;
    margin: 0px 30px;
    -webkit-transition: width 2s;
    /* Safari */

    transition: width 2s;
    float: none !important;
}

.login-form {
    max-width: 300px;
    margin: 0 auto;
}

#inputUsername {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

#inputPassword {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.icons a {
    display: block;
}

.icons a img {
    max-width: 100%;
}

.footer-copy {
    padding: 10px 0px;
    text-align: center;
    font-size: 12px;
    color: #666;
}

.content-position {
    margin-left: -200px !important;
}

.top-border {
    background: #ccc;
    height: 10px;
    width: 100%;
}

.icon-row {
    margin-top: 60px;
    margin-bottom: 100px;
}

#icon-container ul {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

#icon-container ul li {
    list-style: none;
    margin-bottom: 25px;
    text-align: -webkit-center;
}

#icon-container ul li img {
    cursor: pointer;
    width: 80px;
}

.list-row-left-padding {
    padding-left: 26px;
}

.list-row-right-padding {
    padding-right: 26px;
}

/* Tablet View Potrait Mode */
@media (max-width: 768px) {
    .logo {
       float: none;
       text-align: center;
    }
    .nav-menu {
       float: right;
       color: #FFFFFF;
    }
    .city-list-area {
       margin-top: 2px;
       float: none !important;
       height: 40px;
       background-color: #02A950 ;
       margin-left: -5px;
       margin-right: -5px;
       padding-right: 5px;
       padding-left: 5px;
    }
    .city-text {
       color: white;
    }
    header {
        padding: 10px 10px;
    }
    .icons {
        margin: 20px 30%;
    }
    .logo a {
        background-size: 100% 100%;
        width: 180px;
        height: 60px;
    }
    .logo img {
        width: 150px;
    }
    .icon-section {
        margin-top: 50px !important;
    }
    .city-list-area {
        padding-top: 8px;
    }
    .detail-info {
        font-size: 12px;
    }
    .detail-info-label {
        text-align: -webkit-right;
        width: 80px;
    }
    #icon-container ul li img {
        width: 60px;
        height: 60px;
        padding-top: 5px;
    }
    .icon-circle-div {
        height: 75px;
        width: 75px;
        color: #000000;
        text-align: center;
    }
    .icon-circle-div:hover {}
    .bike-mech-wrench {
        position: relative !important;
        top: 18px;
        left: -5px !important;
    }
    .car-mech-wrench {
        position: relative !important;
        top: 24px !important;
        left: 0px !important;
    }
    .detail-info-padding {
        padding-right: 13px;
        padding-left: 15px;
    }
}
/* iPhone Lanscape Mode */

@media (max-width: 667px) {
    .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .detail-info {
        font-size: 12px;
    }
    .detail-info-label {
        text-align: -webkit-right;
        width: 80px;
    }
    .listing-page {
        padding-left: 0px;
        padding-right: 0px;
    }
    .call-phone-align {
        text-align: right;
        padding-right: 13px;
    }
    .icon-anchor-area {
        display: block;
        height: 70px;
        width: 70px;
        margin: auto;
    }
    .detail-info-padding {
        padding-right: 13px;
        padding-left: 15px;
    }
}
@media (max-width: 480px) {
    .logo {
        float: none;
        text-align: center;
    }
    .mobile-spacer {
        margin-left: 10px;
        margin-right: 10px;
    }
    #icon-container ul li {
        height: 80px;
        list-style: none;
        margin-bottom: 0px;
        text-align: -webkit-center;
        margin-top: 10px;
    }
    #icon-container ul li img {
        width: 50px;
        padding-top: 5px;
    }
    header {
        padding: 10px 5px 2px;
    }
    .icons {
        margin: 20px 10%;
    }
    .logo img {
        width: 150px;
    }
    .icon-section {
        margin-top: 30px !important;
    }
    .nav-menu {
        float: right;
        color: #FFFFFF;
    }
    .city-list-area {
        margin-top: 2px;
        float: none !important;
        height: 40px;
        background-color: #02A950;
        margin-left: -5px;
        margin-right: -5px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .city-text {
        color: white;
    }
    .detail-info {
        font-size: 12px;
    }
    .detail-info-label {
        text-align: -webkit-right;
        width: 80px;
    }
    .listing-page {
        padding-left: 0px;
        padding-right: 0px;
    }
    .call-phone-align {
        text-align: right;
        padding-right: 13px;
    }
    .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .icon-circle-div {
        height: 70px;
        width: 70px;
        color: #000000;
        text-align: center;
    }
    .icon-anchor-area {
        display: block;
        height: 70px;
        width: 70px;
        margin: auto;
    }
    .icon-circle-div:hover {
        background-color: none;
    }
    .footer-padding-top {
        padding-top: 10px;
    }
    .bike-mech-wrench {
        position: relative !important;
        top: 18px;
        left: -5px !important;
    }
    .car-mech-wrench {
        position: relative !important;
        top: 24px !important;
        left: 0px !important;
    }
    .list-row-left-padding {
        padding-left: 13px;
    }
    .list-row-right-padding {
        padding-right: 13px;
    }
    .detail-info-padding {
        padding-right: 0px;
        padding-left: 0px;
    }
}
/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
    .icon-list {
        width: 60%;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .city-list-area {
        padding-top: 15px;
    }
    .listing-page {
        padding-left: 280px;
        padding-right: 280px;
    }
    .detail-info {
        font-size: 14px;
    }
    .detail-info-label {
        text-align: -webkit-right;
        width: 150px;
    }
    .detail-info-padding {
        padding-right: 13px;
        padding-left: 15px;
    }
}

@media (min-width: 768px) {
    .icon-circle-div {
        height: 100px;
        width: 100px;
        color: #000000;
        border: 3px solid black;
        text-align: center;
    }
    .icon-anchor-area {
        display: block;
        height: 100px;
        width: 100px;
        margin: auto;
    }
    .icon-circle-div-valign {
        position: relative;
        top: 50%;
        transform: translateY(-50%) !important;
        -webkit-transform: translateY(-50%) !important;
    }
    .bike-mech-wrench {
        position: relative !important;
        top: 45px;
        left: -7px !important;
        font-size: 22px !important;
    }
    .car-mech-wrench {
        position: relative !important;
        top: 53px;
        font-size: 22px !important;
    }
    .detail-info-padding {
        padding-right: 13px;
        padding-left: 15px;
    }
}

.mm-menu {
    width: 70%;
    min-width: 100px;
    max-width: 340px;
}

.mobile-header-gap {
    padding-top: 5px;
}

.margin-top-zero {
    margin-top: 0px !important;
}

.mobile-icon-text {
    margin-top: -15px;
}

.navbar-default {
    border-color: #02A950;
}

.z-index-999 {
    z-index: -99;
}
.icon-text-div {
    text-align: center;
    padding-top: 5px;
    color: #5B3F3F;
    font-weight: bold;
}
.icon-list-padding {
    padding-bottom: 15px;
}
/*
.spinner {
    z-index: 2000000;
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: auto;
}
.spinner svg{
    stroke: #000000;
    fill: #000000;
}*/
